# GPXSee

- ### Windows 7

  GPXSee on Windows 7

- ### Windows 10

  GPXSee on Windows 10

- ### Mac OS X

  GPXSee on OS X

- ### Linux

  GPXSee on Linux

- ### Multiple tracks

  GPXSee with multiple tracks loaded

- ### Multiple tracks

  GPXSee with multiple tracks loaded

- ### Waypoints

  GPXSee showing a POI file on Windows 10

- ### Waypoints

  GPXSee showing a POI file on Linux

- ### Gear ratio graph

  Shimano Di2 gear ratio/shifts graph

- ### Great circle paths

  GPXSee showing flight routes as great circle paths.

- ### PDF export

  PDF export dialogue on Linux

- ### Appearance settings

  Appearance settings on OS X

- ### Data settings

  Data settings on Windows 7